* {
	font-family: Helvetica, Arial, sans-serif;
	
	font-size: 14px;
	/* line-height: 20px; */

	padding: 0px;
	margin: 0px;
	
	vertical-align: top;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

}


@font-face {
  font-family: 'Gloria Hallelujah';
  font-style: normal;
  font-weight: 400;
  src: local('Gloria Hallelujah'), local('GloriaHallelujah'), url(/css/Gloria_Hallelujah/GloriaHallelujah.woff) format('woff');
}


svg {
	-webkit-tap-highlight-color: transparent;
	position: fixed;
	z-index: 2;
	
/* 	cursor: move; */
}



p {
	margin-bottom: 10px;
	line-height: 20px;
}

ul {
	margin-left: 20px;
	margin-bottom: 10px;
}

a {
	color: #888888;
	text-decoration: none;
}
a:hover {
	color: #000000;
	text-decoration: none;
}
a.act {
	color: #000000;
}

.bold {
	font-weight: bold;
}

.clear {
	float: none;
	clear: both;
}

div#top_sections {
	position: fixed;
	z-index: 10;
	top: 4px;
	left: 0px;
	white-space: nowrap;
	width: auto;
	height:48px;
}

div#top_sections div {
	float: left;
	clear: none;
	padding: 4px 6px;
	width: 48px;
}


div#top_sections div#ghosts_link {
	margin-top: 8px; margin-left: 6px;
	width: 36px; height: 24px;
	background: -moz-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 71%, rgba(0,0,0,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(0,0,0,0.7)), color-stop(71%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 71%,rgba(0,0,0,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 71%,rgba(0,0,0,0) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 71%,rgba(0,0,0,0) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(0,0,0,0.7) 0%,rgba(0,0,0,0) 71%,rgba(0,0,0,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#00000000',GradientType=1 ); /* IE6-9 fallback on 
	horizontal gradient */
}



div.article-content {
	position: fixed;
	z-index: 20;
	top: 0px;
	left: 0px;
	display: none;
		
	border: solid 1px #DDDDDD;
	background-color: rgba(255, 255, 255, 0.92);
	padding: 4px 8px;
	
	overflow: auto;
	overflow-x: hidden;
	overflow-y: auto;
}

div#trace_content {
	z-index: 21;

	width: 280px;
}
div#story_content {
	z-index: 22;

	width: 430px;
}
div#layer_content {
	z-index: 23;

	width: 430px;
}

div#ghost {
	position: fixed;
	z-index: 24;
	top: 0px;
	left: 0px;
	display: none;
	overflow: visible;
	
	background-color: #FFFFFF;	
	
/*
	filter: blur(2px);

	box-shadow: 0px 0px 12px 5px rgba(34, 34, 34, 0.5);
	-moz-box-shadow: 0px 0px 12px 5px rgba(34, 34, 34, 0.5);
	-webkit-box-shadow: 0px 0px 12px 5px rgba(34, 34, 34, 0.5);
*/
}

div#ghost canvas {
	-webkit-filter: blur(2px);

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	opacity: 0.6;

}

div#ghost_content {
	z-index: 25;

	width: 430px;

/*
	top: 10px;
	left: 10px;
*/
/*
	top: 0px;
	left: 0px;
	display: none;
	background-color: rgba(255, 127, 255, 0.92);
*/
}



p.article-title {
	font-family: 'Gloria Hallelujah', serif;
	font-size: 16px;

	margin-left: 14px;
	text-indent: -14px;
}


div.pictures-thumbnails {
	display: table;
	clear: both;
	margin-bottom: 6px;
}

div.asset-thumbnail {
	display: table;
	clear: both;
	display: table;
	white-space: nowrap;
	margin-bottom: 6px;
}

div#trace_content img,
div#story_content img,
div#layer_content img {
	float: left;
	clear: none;
}
div#story_content div.asset-info,
div#layer_content div.asset-info {
	float: right;
	clear: none;
	
	white-space: normal;
	
	margin-left: 24px;
	width: 280px;
}

div#trace_content div.asset-info {
	float: right;
	clear: none;
		
	white-space: normal;
	
	margin-left: 12px;
	width: 140px;

  position: relative;
}

div#trace_content div.asset-info p.source {
  position: absolute;
  bottom:0;
  margin-bottom: 0px;
	color: #444444;
}

.source {
	font-size: 11px;
	line-height: 12px;;
	color: #444444;
}

div#title_tooltips {
	position: fixed;
	z-index: 12;
	left: 0px; top:0px;
}

div.title-tooltip {
	position: fixed;
	z-index: 12;

	display: none;

	border: solid 1px #DDDDDD;
	background-color: rgba(255, 255, 255, 0.85);
	padding: 4px 8px;
	
	width: 480px;
	height: auto;
	
/* 	font-weight: bold; */
	line-height: 20px;
	
	pointer-events: none;
	
}

div#title_tooltips div.title-tooltip {
	
	width:auto;
	white-space: nowrap;
	
	pointer-events: all;
	cursor: pointer;
}


div.menu-items {
	position: fixed;
	z-index: 12;
	top: 56px;
	display: none;
	
/* 	padding-left: 22px; */
	
	pointer-events: none;
}


div#intro_traces {
	left: 56px;
	width: 336px;
}
div#intro_stories {
	left: 112px;
	width: 336px;
}
div#intro_layers {
	left: 172px;
	width: 336px;

/* 	padding-left: 22px; */
}
div#intro_ghosts {
	left: 236px;
	width: 336px;

/* 	padding-left: 22px; */
}


div.content-item {
	padding-left: 14px;
}
p.content-title {
	font-family: 'Gloria Hallelujah', serif;
	font-size: 16px;
	
	margin-left: -14px;
/*
	font-weight: bold;
	margin-bottom: 0px;
*/
}


/*
div.menu-items a.article-link {
	font-family: 'Gloria Hallelujah', serif;
	font-size: 20px;
	
	line-height: 28px;
	
	margin-left: -22px;
	text-indent: 22px;
	pointer-events: all;
}

div.menu-items p {
	margin-bottom: 14px;
}
*/


div#debug {
	position: fixed;
	z-index: 9;
	top: 48px;
	left: 0px;
}




/**************************/
/*! Media Overlay Viewer  */
/**************************/


div#media_view_backdrop {
	position: fixed;
	z-index: 90;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	background-color: #000000;
	opacity: 0.5;
	display: none;
}

div#media_view {
	position: fixed;
	z-index: 91;
	top: 8%;
	bottom: 0;
	left: 0;
	right: 0;
	width: 80%;
	height: 80%;
	margin: 0px auto;
	padding: 8px;
	background-color: #FFFFFF;
	display: none;
	overflow: hidden;
	border-radius: 4px;
}

div#media_view div.image {
	position: relative;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	margin-bottom: 8px;
}
div#media_view div.image img {
	margin-bottom: 8px;
}
div#media_view div.landscape img {
	width: 100%;
}
div#media_view div.portrait img {
	width: 100%;
}

div#media_view div#foot {
	height: auto;
	width: 100%;
	display: table;
}

div#media_view div#asset_cover {
	position: absolute;
	top: 0px;
	width: 100%;
	height: 100%;
	background-image: url(../img/empty.png);
}

span.mejs-time-float-current {
	font-size: 12px;
}

div.mejs-overlay-button {
	display:none !important;
}




